Loading...
Searching...
No Matches
fastjet::ClusterSequence::_Line Class Reference

More...

`#include <fastjet/ClusterSequence.hh>`

## Public Member Functions

| _Line (double a, double b)
double | operator() (const double R) const

## Detailed Description

Definition at line 679 of file ClusterSequence.hh.

## Constructor & Destructor Documentation

## _Line()

fastjet::ClusterSequence::_Line::_Line | ( | double | a,
|  | double | b )

inline

Definition at line 681 of file ClusterSequence.hh.

## Member Function Documentation

## operator()()

double fastjet::ClusterSequence::_Line::operator() | ( | const double | R | ) | const

inline

Definition at line 682 of file ClusterSequence.hh.

The documentation for this class was generated from the following file:

- include/fastjet/ClusterSequence.hh